.g-main {
    padding-top: 145px;
}

.c-hero__item-inner {
    min-height: calc(100dvh - 145px);
}

@media screen and (max-width: 1199px) {
    .g-main {
        padding-top: 80px;
    }

    .c-hero__item-inner {
        min-height: calc(100dvh - 80px);
    }
}


.g-header__bottom {
    animation: none;
}

.c-hero__item-inner {
    transition: none;
}

.g-header__menu-cat {
    overflow-x: auto;
    scrollbar-width: none;
}

.g-header__menu-cat-list {
    flex-wrap: nowrap;
}

.g-header__menu-cat-item-link {
    white-space: nowrap;
}

.c-product__img-item {
    aspect-ratio: initial;
    max-height: 550px;
}

.c-product__img-item img,
.c-product__imgs-nav-item img {
    object-fit: contain;
}